/* used for  custom js alert function */
/* This script and many more are available free online at
The JavaScript Source :: http://javascript.internet.com
Created by: Steve Chipman :: http://slayeroffice.com/
 */
#modalContainer {
		 background-color:transparent;
		 position:absolute;
		 width:100%;
		 height:100%;
		 top:0px;
		 left:0px;
		 z-index:10000;
}

#alertBox {
		 position:relative;
		 width:300px;
		 min-height:93px;
		 margin-top:50px;
		 border:4px solid #14A2E6;
		 background-color:#FFFFFF;
		/* background-image:url(alert.png);*/
		background-image:url( /apps/website.nsf/Files/warningMedium/$file/warningMedium.gif) ;
		 background-repeat:no-repeat;
		 background-position:20px 30px;
}

 
#modalContainer > #alertBox {
		 position:fixed;
}

#alertBox h1 {
		 margin:0;
		 font:bold 1.1em verdana,arial;
		 background-color:#ECFF4C;
		 color:#000000;
		 border-bottom:1px solid #000;
		 padding:2px 0 2px 5px;
}

#alertBox p {
		 font:0.9em verdana,arial;
		 height:50px;
		padding-top:10px;
		 padding-left:35px;
		 margin-left:35px;
}

#alertBox #closeBtn {
		 display:block;
		 position:relative;
		 margin:5px auto;
		 padding:3px;
		 border:0px solid #000;
		 width:93px;
		 Height:28px;
		 font:0.9em verdana,arial;
		background: url( /apps/website.nsf/files/button-close/$file/button-close.png ) no-repeat;
		 text-transform:uppercase;
		 text-align:center;
		 color:#FFF;
		 background-color:#FFFFFF;
		 text-decoration:none;
}
 


